{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ar-2024-2419123",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Arkansas",
  "state_abbrev": "ar",
  "year": 2024,
  "plot_id": "2419123",
  "cooperator": "Lee Davis",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 140000,
  "row_width_in": 19,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P44A60LX",
      "traits": "",
      "metrics": {
        "Yield": 62.9,
        "%MST": 8.8,
        "Test Weight": 55.8,
        "Gross Revenue": 660.45
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.5,
        "%MST": 9.3,
        "Test Weight": 54.2,
        "Gross Revenue": 656.25
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK48-H3XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 62.3,
        "%MST": 9.9,
        "Test Weight": 55.9,
        "Gross Revenue": 654.15
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK44-J4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 61.8,
        "%MST": 9.6,
        "Test Weight": 53.4,
        "Gross Revenue": 648.16
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK43-W1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 60.8,
        "%MST": 9.6,
        "Test Weight": 52.4,
        "Gross Revenue": 636.45
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK49-C2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 59.9,
        "%MST": 9.6,
        "Test Weight": 55.8,
        "Gross Revenue": 628.95
      },
      "entry_num": 17
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P45A70LX",
      "traits": "",
      "metrics": {
        "Yield": 58.9,
        "%MST": 9.1,
        "Test Weight": 54.3,
        "Gross Revenue": 618.45
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK48-A8XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 58.7,
        "%MST": 9.4,
        "Test Weight": 53.4,
        "Gross Revenue": 615.65
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P46A90LX",
      "traits": "",
      "metrics": {
        "Yield": 58.5,
        "%MST": 8.9,
        "Test Weight": 55.8,
        "Gross Revenue": 614.25
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P48Z70BLX",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": 8.6,
        "Test Weight": 54.7,
        "Gross Revenue": 609.0
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG45XF3",
      "traits": "",
      "metrics": {
        "Yield": 57.1,
        "%MST": 9.0,
        "Test Weight": 55.0,
        "Gross Revenue": 599.55
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK49-C2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 56.9,
        "%MST": 9.3,
        "Test Weight": 56.5,
        "Gross Revenue": 597.45
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK42-T5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 53.7,
        "%MST": 9.4,
        "Test Weight": 54.3,
        "Gross Revenue": 563.85
      },
      "entry_num": 12
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ar/2024/2419123"
  ],
  "fetched_at": "2026-05-25T19:31:26.518076+00:00",
  "scraper_version": "0.1.0"
}
